package com.ruoyi.project.system.service;

import com.ruoyi.project.system.domain.SysConfig;
import com.ruoyi.project.system.domain.TabBlog;

import java.util.List;

/**
 * 参数配置 服务层
 * 
 * @author zdd
 */

public interface TabBlogService {

    int add(TabBlog tabBlog);

    int update(TabBlog tabBlog);

    List<TabBlog> list(TabBlog tabBlog);

    TabBlog get(Integer id);

    int delete(List<Integer> ids);
}
